### `focus`

Event fires when the input element receives focus, passing the original DOM event.

**Parameters:**
- `event: FocusEvent` — original DOM focus event

### `blur`

Event fires when the input element loses focus, passing the original DOM event.

**Parameters:**
- `event: FocusEvent` — original DOM blur event
